SparkyLinux 3.3.1 Razor-Qt

Reklama na Linuxiarze.pl

 

 

SparkyLinux

Dostępna jest nowa wersja nośnika SparkyLinux 3.3.1 Razor-Qt Edition.

Z powodu drobnego błędu (brakująca zależność), nowy instalator nie uruchamia się w niedawno wydanej wersji SparkyLinux 3.3 Razor-Qt.

Szybka aktualizacja nośnika 3.3.1 dostarcza brakującą zależność i drobną poprawkę w instalatorze. Pamiętaj również, iż w systemie live ciągle dostępny jest ‚stary’ instalator, który może być użyty zamiast nowego.

Wszystkie obrazy SparkyLinux można pobrać na stronie download_sparky

 

 

Zobacz podobne

Opublikowane: 11 / 03 / 2014

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy